/*
Theme Name: GP Jamajka
Template: generatepress
Author: pesiiin
Version: 1.0
Updated: 2014-11-03 16:59:51
*/

.wp-polls .Buttons {
background-color: #6cbd45;
color: #FFFFFF;
}

.fdm-section-header, .fdm-section-header h3, .fdm-section-header p, .fdm-item-panel, .fdm-item-panel p {
    margin: 0;
    margin-bottom: 1em;
    margin-top: 1em !important;
}
.fdm-item {
    margin-bottom: 0 !important;
}

.fdm-item-panel, .fdm-item-panel p {
    margin: 0 !important;
    margin-bottom: 0 !important;
}
